/* CSS Document */
body,html {
	width:100%;
	height:100%;
	overflow:auto;
	margin:0;
	padding:0;
}
body {
	font-family: TMKTFM+Optima-BoldItalic,Arial, Helvetica, Verdana, sans-serif;
	font-size: 25px;
	color: #000000;
	background-color: #FFFFFF;
	white-space: nowrap;
	margin: 0px;
	padding: 0px;
	clear:both;
}
td{
	font-size: 0.8em;
}
.invisible { border:none;height:5px;}

.pos2 {  position: static; z-index: 0; left: 0px; top: 100px; vertical-align:top;}
.pos, .pos1 {
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 100px;
	vertical-align:top;
	margin-top: 5px;
	margin-left: 12px;
	font-size:10px;
}

.Style1{position: absolute;
	
	}

#deroule {
	height: 80%;
	margin: 0px;
	padding: 0px;
	overflow-Y: scroll;
	overflow-X: hidden;
	position: relative;
	width:100%;
	
}

.contenu {
position: absolute;
	height: 1460px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/Agauche.png);
	background-repeat: repeat-y;
	width:100%;
	display:block;
}

.bas{
	position : static;
	background-color: #795347;
	height: 10px;
	width: 100%;
	background-image: url(images/degra1.png);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-left: 0px;
	font-size: 12px;
	color: #660000;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
.fleche0{
	margin-left:300px;
}
#fleche, #flecheup{
	padding-left:20px;
	padding-right:20px;
}

.pied {
	background-color: #795347;
	height: 10px;
	width: 100%;
	background-image: url(images/degra1.png);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-left: 0px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	
}
.Stylerge {
	color: #990000;	
}
img{
	border: none;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
a{
margin: 0px;
	padding: 0px;
	text-decoration: none;
}
span {vertical-align:top;}

.degra1 {
	background-image: url(images/degra1.png);
	background-repeat: repeat-x;
	background-position: top;
	height: 20px;	
}

li{
	list-style-type:none;
	margin: 0px;
	padding: 0px;
}
ul{
	margin: 0px;
	padding: 0px;
}
br{
	margin: 0px;
	padding: 0px;
}

.listing{
	
}


.titre{
	padding: 0px 0px 20px 0px;
}


.Styleblc {color: #FFFFFF}


#principal{
	background-color: #795347;
	background-image: url(images/gauche.png);
	background-repeat: repeat-y;
	background-position: 9px;	
	z-index: 3;
	 margin: 0;
 padding: 0;
}

#menu {
	margin-top: 0px;
	background-color: #795347;
	padding-left: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	z-index: 2;
	width:100%;
	height : auto;
	overflow: auto;	
}

#liste,#accueil {
	background-color: #FFFFFF;
	padding-top: 20px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #795347;
	padding-left: 20px;
	padding-bottom: 30px;
	margin-left: 10px;
	height:67%;
	overflow:auto;
	background-image: url(images/groupe.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#accueil h1{
	color:#795347;
	font-size: 1.2em;
}
#accueil li{
	color:#795347;
	font-size: 1.2em;
}
#head{
	background-image: url(images/degrabas.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 30px;
	z-index: 2;
	padding-top: 5px;
	padding-left: 10px;
	font-size: 12px;
	color: #990000;
	background-color: #FFFFFF;
}
#right{
	float: right;
	margin: 0px;
	padding: 0px;
	clear:both;
}

/* CSS pour le slide du menu */

 .nav {
 margin: 0;
 padding: 0;
 background-color: #795347;
 }
            .nav li {
                float: left;
                list-style: none;
				padding: 0;
				margin: 0px;
				background-color: #795347;
            }
            .nav a, .nav a img {
                float: left;
                padding: 0px;
                margin: 0px;
                font-weight: 700;
				background-color: #795347;
            }


.rouge, .rouge a, .rouge button{
	color: #FF0000;
	font-style: italic;
	font-weight: bold;
}

#myElement2, #myElement3{
cursor:pointer;
	position: absolute;
	z-index: 2;
	left: 870px;
	width:auto;
	background-image: url(images/tr_rouge.png);
	background-repeat: repeat;
	padding: 5px;
	font-size: 10px;
	margin-left: 5px;
	border: 2px outset #FFFFFF;
	color: #FFFFFF;
	font-weight: bold;
}
#myElement2{
	top:110px;
}
#myElement3{
	top:140px;
}

#myElement2 a{
	font-size: 0.7em;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	
}


#myElement{
cursor:pointer;
	position: absolute;
	z-index: 2;
	left: 870px;
	top:85%;
	width:auto;
	background-image: url(images/tr_bleu.png);
	background-repeat: repeat;
	padding: 5px;
	font-size: 10px;
	margin-left: 5px;
	border: 2px outset #FFFFFF;
	color: #FFFFFF;
	font-weight: bold;
}


#myElement a{
	font-size: 0.7em;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	
}
.cadre{
border: 2px outset #FFFFFF;
margin : 2px;
padding:2px;}
#accueil .liste2 a{text-align:left;
padding-left:15px;
margin-top: 1px;
	margin-bottom: 1px;}
.liste2 a{
	width:610px;
	background-image: url(images/fond.jpg);
	background-repeat: repeat;
	color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align:center;
	display: block;
}
.liste2 a:hover{
	background-image: url(images/fond2.jpg);
}
#liste21 {
	height:345px;
	overflow:auto;
	}
#liste21 a{
	width:45%;
	background-image: url(images/fond.jpg);
	background-repeat: repeat;
	color: #000000;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align:center;
	float:left;
}
#liste21 a:hover{
	background-image: url(images/fond2.jpg);
}
table{
	width:95%;
}
#liste tr{
	width:100%;
}


#liste td a{
	background-image: url(images/fond.jpg);
	background-repeat: repeat;
	color: #000000;
	text-align:center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;	
}
#liste td a:hover{
	background-image: url(images/fond2.jpg);
}

.questionnaire {
float:left;
font-size:16px;
width:49%;
background-color:#eaeaea;
text-align:center;
background-color:#b99f90;
color:#FFFFFF !important ;
margin-right:1%;
    }
	
.questionnaire2 {
float:left;
font-size:16px;
width:49%;
background-color:#eaeaea;
text-align:center;
background-color:#b99f90;
color:#FFFFFF !important ;
margin-left:1%;
    }



.petit{
	font-size: 0.6em;
	color: #333333;	
}
.hidden{

	visibility: hidden;
}
.index{
	background-image: url(images/logo%20groupe.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.ecart{
	padding-left:240px;
	text-decoration: underline;
}
.film1{
	position: fixed;
	top: 100px;
	left:0px;
	color: #666666;
	z-index: 1;
	padding-right:7px;
	cursor: pointer;
	/* background-image: url('images/fondM.png');
	background-repeat: repeat;*/
}
.film10{
	display:none;
	position: fixed;
	top: 135px;
	left:0px;
	color: #666666;
	z-index: 1;
	padding-right:7px;
	background-image: url('images/fondM2.png');
	background-repeat: repeat;
	min-width:90px;
}

.film10 a{
	padding-left:12px;
	color : #FFF;
	font-weight: bold;
	font-size:16px;
}
.film10 a:hover{
	color : #000;
}
.film10b{
	display:none;
	position: fixed;
	top: 135px;
	left:0px;
	color: #666666;
	z-index: 1;
	padding-right:7px;
	background-image: url('images/fondM2.png');
	background-repeat: repeat;
	min-width:90px;
}
.film10b a{
	padding-left:12px;
	color : #FFF;
	font-weight: bold;
	font-size:16px;
}
.film10b a:hover{
	color : #000;
}
.croix{float:right;cursor: pointer;
	

}
.fix{
	float:right;
	color: #FFFFFF;
}

.nouveau-site{position:absolute;right:5px;z-index:1000;}

@media only screen and (max-width: 1250px) {
	.nouveau-site{position:absolute;right:5px;bottom:5px;z-index:1000;}
}